body {font-family: 'SUIT', sans-serif; color:#222; background: #FBFAFA; word-break: keep-all;}

/* font-size */
.fz11 {font-size: 11px;}
.fz12 {font-size: 12px;}
.fz15 {font-size: 15px;}
.fz16 {font-size: 16px;}
.fz20 {font-size: 20px;}
.fz24 {font-size: 24px;}

/* color */
.main-color {color: #812B27;}
.grayfff {color: #fff;}
.gray888 {color: #888;}
.gray555 {color: #555;}

/* font-weight */
.fw300 {font-weight: 300;}
.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}
.fw800 {font-weight: 800;}

/* 이메일 발송 텍스트 스타일 */
.small-text { font-size: 0.6em; /* 기존 크기 대비 80%로 줄이기 */}

/* margin */
.mb4 {margin-bottom: 4px;}
.mb8 {margin-bottom: 8px;}
.mb12 {margin-bottom: 12px;}
.mb16 {margin-bottom: 16px;}
.mb24 {margin-bottom: 24px;}
.mb32 {margin-bottom: 32px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}

.mt2 {margin-top: 2px;}
.mt4 {margin-top: 4px;}
.mt8 {margin-top: 8px;}
.mt12 {margin-top: 12px;}
.mt16 {margin-top: 16px;}
.mt24 {margin-top: 24px;}
.mt32 {margin-top: 32px;}
.mt40 {margin-top: 40px;}
.mt150 {margin-top: 150px;}
.mt250 {margin-top: 250px;}

.mr4 {margin-right: 4px;}
.mr8 {margin-right: 8px;}
.mr12 {margin-right: 12px;}
.mr16 {margin-right: 16px;}
.mr24 {margin-right: 24px;}
.mr32 {margin-right: 32px;}
.mr40 {margin-right: 40px;}
.mr80 {margin-right: 80px;}

.ml4 {margin-left: 4px;}
.ml8 {margin-left: 8px;}
.ml12 {margin-left: 12px;}
.ml16 {margin-left: 16px;}
.ml20 {margin-left: 20px;}
.ml24 {margin-left: 24px;}
.ml32 {margin-left: 32px;}
.ml40 {margin-left: 40px;}
.ml90 {margin-left: 90px;}

.ma12{margin: 12px;}

/* padding */
.pbAll8 {padding: 8px;}
.pbAll12 {padding: 12px;}
.pbAll16 {padding: 16px;}
.pbAll24 {padding: 24px;}
.pbAll32 {padding: 32px;}
.pbAll80 {padding: 80px;}

.pt8{padding-top: 8px;}
.pt12{padding-top: 12px;}

/* width */
.w100 {width: 100px;}
.w120 {width: 120px;}
.w140 {width: 140px;}
.w200 {width: 200px;}
.w220 {width: 220px;}
.w300 {width: 300px;}
.w-full {width: 100%;}
/* line */
.lh20 {line-height: 20px;}

/* flex */
.flex-1 { flex: 1; }

/* gap */
.gp12 {gap: 12px;}
.gp20 {gap: 20px;}

/* ta  */
.alignCenter {text-align: center;}
.alignLeft {text-align: left;}
.alignRight {text-align: right;}

.justifyCenter {justify-content: center;}

/* overflow */
.overflowX {overflow-x: auto;}
.overflowY {overflow-y: auto;}
.overflowHidden {overflow: hidden;}

/* scrollbar custom */
*::-webkit-scrollbar {width: 10px; height: 10px;}
*::-webkit-scrollbar-thumb {background: #bbb; border-radius: 10px;}
*::-webkit-scrollbar-track {background: #E9E9E9; border-radius: 10px;}

/* mouse Click */
.cursor-pointer { cursor: pointer; }

.cursor-pointer:hover { cursor: pointer;}



.green-text {color: #228335;}
.blue-text {color: #0052ff;}